{
  "submission_id": "304001",
  "keywords": [
    {
      "keyword_id": "123",
      "keyword_name": "female",
      "contributed": "f",
      "submissions_count": "1091368"
    },
    {
      "keyword_id": "1386",
      "keyword_name": "hyper",
      "contributed": "f",
      "submissions_count": "45787"
    }
  ],
  "hidden": "f",
  "scraps": "f",
  "favorite": "f",
  "favorites_count": "8",
  "create_datetime": "2012-11-06 05:50:36.803893+00",
  "create_datetime_usertime": "06 Nov 2012 06:50 CET",
  "last_file_update_datetime": "2012-09-26 20:08:20.259761+00",
  "last_file_update_datetime_usertime": "26 Sep 2012 22:08 CEST",
  "username": "Bestthe",
  "user_id": "75926",
  "user_icon_file_name": "207901_Bestthe_business_monkey.png",
  "user_icon_url_large": "https://nl1.ib.metapix.net/usericons/large/207/207901_Bestthe_business_monkey.png",
  "user_icon_url_medium": "https://nl1.ib.metapix.net/usericons/medium/207/207901_Bestthe_business_monkey.png",
  "user_icon_url_small": "https://nl1.ib.metapix.net/usericons/small/207/207901_Bestthe_business_monkey.png",
  "file_name": "390381_Bestthe_7585719.jpg",
  "file_url_full": "https://nl1.ib.metapix.net/files/full/390/390381_Bestthe_7585719.jpg",
  "file_url_screen": "https://nl1.ib.metapix.net/files/screen/390/390381_Bestthe_7585719.jpg",
  "file_url_preview": "https://nl1.ib.metapix.net/files/preview/390/390381_Bestthe_7585719.jpg",
  "thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/390/390381_Bestthe_7585719.jpg",
  "thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/390/390381_Bestthe_7585719.jpg",
  "thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/390/390381_Bestthe_7585719.jpg",
  "thumb_huge_x": "200",
  "thumb_huge_y": "103",
  "thumb_large_x": "200",
  "thumb_large_y": "103",
  "thumb_medium_x": "120",
  "thumb_medium_y": "62",
  "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/390/390381_Bestthe_7585719.jpg",
  "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/390/390381_Bestthe_7585719_noncustom.jpg",
  "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/390/390381_Bestthe_7585719_noncustom.jpg",
  "thumb_medium_noncustom_x": "120",
  "thumb_medium_noncustom_y": "62",
  "thumb_large_noncustom_x": "200",
  "thumb_large_noncustom_y": "103",
  "thumb_huge_noncustom_x": "300",
  "thumb_huge_noncustom_y": "155",
  "files": [
    {
      "file_id": "390381",
      "file_name": "390381_Bestthe_7585719.jpg",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/390/390381_Bestthe_7585719.jpg",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/390/390381_Bestthe_7585719.jpg",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/390/390381_Bestthe_7585719.jpg",
      "mimetype": "image/jpeg",
      "submission_id": "304001",
      "user_id": "75926",
      "submission_file_order": "0",
      "full_size_x": "1280",
      "full_size_y": "662",
      "screen_size_x": "920",
      "screen_size_y": "476",
      "preview_size_x": "300",
      "preview_size_y": "155",
      "initial_file_md5": "11f61f8d175857b0ecc977f696af63ec",
      "full_file_md5": "11f61f8d175857b0ecc977f696af63ec",
      "large_file_md5": "ac88f0bae5717ba4594fef18e673c3a6",
      "small_file_md5": "f5a4a9894ddc134156591aaf8651aa52",
      "thumbnail_md5": "15205bde0e92820009ebe9cda1e8e006",
      "deleted": "f",
      "create_datetime": "2012-09-26 20:08:20.259761+00",
      "create_datetime_usertime": "26 Sep 2012 22:08 CEST",
      "thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/390/390381_Bestthe_7585719.jpg",
      "thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/390/390381_Bestthe_7585719.jpg",
      "thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/390/390381_Bestthe_7585719.jpg",
      "thumb_huge_x": "200",
      "thumb_huge_y": "103",
      "thumb_large_x": "200",
      "thumb_large_y": "103",
      "thumb_medium_x": "120",
      "thumb_medium_y": "62",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/390/390381_Bestthe_7585719.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/390/390381_Bestthe_7585719_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/390/390381_Bestthe_7585719_noncustom.jpg",
      "thumb_medium_noncustom_x": "120",
      "thumb_medium_noncustom_y": "62",
      "thumb_large_noncustom_x": "200",
      "thumb_large_noncustom_y": "103",
      "thumb_huge_noncustom_x": "300",
      "thumb_huge_noncustom_y": "155"
    }
  ],
  "pools": [
    {
      "pool_id": "77724",
      "name": "SEGA Gals",
      "description": "Any and All pictures featuring the women of SEGA. Mostly Sonic ones.",
      "count": "278",
      "submission_left_submission_id": "304011",
      "submission_left_file_name": "390396_Bestthe_7809387.png",
      "submission_left_thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/390/390396_Bestthe_7809387.jpg",
      "submission_left_thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/390/390396_Bestthe_7809387.jpg",
      "submission_left_thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/390/390396_Bestthe_7809387.jpg",
      "submission_left_thumb_huge_x": "200",
      "submission_left_thumb_huge_y": "195",
      "submission_left_thumb_large_x": "200",
      "submission_left_thumb_large_y": "195",
      "submission_left_thumb_medium_x": "120",
      "submission_left_thumb_medium_y": "117",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/390/390396_Bestthe_7809387.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/390/390396_Bestthe_7809387_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/390/390396_Bestthe_7809387_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "120",
      "submission_left_thumb_medium_noncustom_y": "117",
      "submission_left_thumb_large_noncustom_x": "200",
      "submission_left_thumb_large_noncustom_y": "195",
      "submission_left_thumb_huge_noncustom_x": "300",
      "submission_left_thumb_huge_noncustom_y": "293",
      "submission_right_submission_id": "304000",
      "submission_right_file_name": "390379_Bestthe_7549829.png",
      "submission_right_thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/390/390379_Bestthe_7549829.jpg",
      "submission_right_thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/390/390379_Bestthe_7549829.jpg",
      "submission_right_thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/390/390379_Bestthe_7549829.jpg",
      "submission_right_thumb_huge_x": "102",
      "submission_right_thumb_huge_y": "200",
      "submission_right_thumb_large_x": "102",
      "submission_right_thumb_large_y": "200",
      "submission_right_thumb_medium_x": "61",
      "submission_right_thumb_medium_y": "120",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/390/390379_Bestthe_7549829.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/390/390379_Bestthe_7549829_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/390/390379_Bestthe_7549829_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "62",
      "submission_right_thumb_medium_noncustom_y": "120",
      "submission_right_thumb_large_noncustom_x": "103",
      "submission_right_thumb_large_noncustom_y": "200",
      "submission_right_thumb_huge_noncustom_x": "154",
      "submission_right_thumb_huge_noncustom_y": "300"
    }
  ],
  "description": "[i]Originally Submitted to FurAffinity.net on March 15th, 2012 03:13 AM. Before it was transferred to Inkbunny it had 402 views and \n\t\t\t\t\t\t\t\t\t\t\t\t\t\t\t\t\t\t\t\t\t\t39\t\t\t\t\t\t\t\t\t\t\t\t\t\t\t\t\t\t\t\t\t\t favorites.[/i]\n\nOriginal Stuff- https://newstuff4u.deviantart.com/gallery/#/d4ssi4d\nhttps://newstuff4u.deviantart.com/art/Battle-of-the-Bigs-2-Amy-290224262?q=gallery%3Anewstuff4u%2F31769391&qo=3\n\nThe Sequel! https://newstuff4u.deviantart.com/gallery/?offset=24#/d48jqb4\n\nLinework- NewStuff4U(DA)\nColors- fa!bestthe\n\nVOTE! If there's a Winner, their is a possible next part.\t\t\t\t\t\t\t\t",
  "description_bbcode_parsed": "<span style='word-wrap: break-word;'><em>Originally Submitted to FurAffinity.net on March 15th, 2012 03:13 AM. Before it was transferred to Inkbunny it had 402 views and <br />\t\t\t\t\t\t\t\t\t\t\t\t\t\t\t\t\t\t\t\t\t\t39\t\t\t\t\t\t\t\t\t\t\t\t\t\t\t\t\t\t\t\t\t\t favorites.</em><br /><br />Original Stuff- <a href=\"https://newstuff4u.deviantart.com/gallery/#/d4ssi4d\" rel=\"nofollow\">https://newstuff4u.deviantart.com/gallery/#/d4ssi4d</a><br /><a href=\"https://newstuff4u.deviantart.com/art/Battle-of-the-Bigs-2-Amy-290224262?q=gallery%3Anewstuff4u%2F31769391&amp;qo=3\" rel=\"nofollow\">https://newstuff4u.deviantart.com/art/Battle-of-the-Big...</a><br /><br />The Sequel! <a href=\"https://newstuff4u.deviantart.com/gallery/?offset=24#/d48jqb4\" rel=\"nofollow\">https://newstuff4u.deviantart.com/gallery/?offset=24#/d...</a><br /><br />Linework- NewStuff4U(DA)<br />Colors- <a style='border: none;' title='bestthe on Fur Affinity' rel='nofollow' href='https://furaffinity.net/user/bestthe'><img style='border: none; vertical-align: bottom; width: 14px; height: 14px;' width='14' height='14' src='https://nl1.ib.metapix.net/images80/contacttypes/internet-furaffinity.png' /></a>\n\t\t\t\t\t<a title='bestthe on Fur Affinity' rel='nofollow' href='https://furaffinity.net/user/bestthe'>bestthe</a><br /><br />VOTE! If there&#039;s a Winner, their is a possible next part.\t\t\t\t\t\t\t\t</span>",
  "writing": "",
  "writing_bbcode_parsed": "<span style='word-wrap: break-word;'></span>",
  "pools_count": 1,
  "title": "Battle of the Bigs 2 ",
  "deleted": "f",
  "public": "t",
  "mimetype": "image/jpeg",
  "pagecount": "1",
  "rating_id": "1",
  "rating_name": "Mature",
  "ratings": [
    {
      "content_tag_id": "2",
      "name": "Nudity",
      "description": "Nonsexual nudity exposing breasts or genitals (must not show arousal)",
      "rating_id": "1"
    }
  ],
  "submission_type_id": "1",
  "type_name": "Picture/Pinup",
  "guest_block": "f",
  "friends_only": "f",
  "comments_count": "0",
  "views": "43"
}